Subject: symbols (orthography)

From: [email-masked]
Date: Tue, 27 Nov 2001 12:37:24 -0000

I had mentioned earlier about the general need for A-F symbols. I 
put together a complete redo of the alphabet and hexadecimal numerals 
(plus two binary numerals). see 
http://home.earthlink.net/~thinkyad/new.htm . It does have "q", "h", 
and "w", but I tend to think the ideal alphabet and corresponding 
morphology will end up having a few more, not less as in lojban, so I 
actually left some easily written marks out for expansion.